
BODY { 
  background: black url(background2.jpg);
  font-family: Arial, Helvetica, sans-serif;
  color: #ccccff;
}

H1 H2 H3 { font-weight: bolder } 

H1 { 
  font-size: 26pt;
  color: #9999ff;
}

H2 {
  font-size: 22pt;
  color: #9999ff;
}

H3 {
  font-size: 26pt;
  color: #ffff99;
}

H4 {
  font-size: 20pt;
  color: #ffff99;
}

H5 {
  font-size: 14pt;
  color: #ffff99;
}

TABLE.black {
  background: #000000;
  text-align: left;
  vertical-align: baseline;
}

TABLE.clear {
  background: transparent;
  text-align: left;
  vertical-align: baseline;
}

.invisible {
  background: transparent
}

TD {
  border-width: 0pt;
  color: #9999ff;
  vertical-align: top;
}

TD.framed {
  border-width: 1pt;
  color: #9999ff;
  vertical-align: top;
}

TD.bold {
  border-width: 0pt;
  font-weight: bold;
  color: #ccccff;
  vertical-align: top;
}

P {
  color: #ccccff;
}

P.gallery {
  color: #E2DCBA;
}	

IMG.gallery {
  color: #2A2A34;
}

LI {
  color: #ccccff;
}

A.list {
  color: #E2DCBA;
}
